Skip to content

Create Interview Attempt

POST
/sales-coach/interview-attempts

Attach an existing call to an interview round as an attempt.

The call must already exist - this records that it COUNTED, it does not create it. Create the call first with POST /sales-coach/calls.

Authorizations

Parameters

Header Parameters

X-Target-Org-Id
Any of:
string

Request Body required

Record an attempt at an interview round, against a call that already exists.

object
call_id
required

The practice call this attempt is made of.

string format: uuid
member_id
Any of:
string format: uuid

Responses

201

Successful Response

object
data
required

An open envelope for a call, an interview round or an attempt.

object
key
additional properties
any
pagination
Any of:
object
has_next
required

Whether there are more pages

boolean
limit
required

Items per page

integer
next_cursor
Any of:
string
notes
Any of:
Array<string>
page
required

Current page number (1-indexed)

integer
total
required

Total number of items

integer
total_available
Any of:
integer
total_is_lower_bound
Any of:
boolean

422

Validation Error

object
detail
Array<object>
object
loc
required
Array
msg
required
string
type
required
string